<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除確認</title>
</head>
<body>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="userDelete.css" rel="stylesheet" type="text/css" />


<div class=text-area>
ユーザー名さん
<a href="userLogin.html"><font color="red">ログアウト</font></a>
</div>

<h1 align="center">ユーザー削除確認</h1><br>
ログインID:id0001<br>
を本当に削除してよろしいでしょうか。
<br>
<br>
<br>

<div class="button-area">
	<a href="userTable.html"><input type="button" class="btn btn-primary" value="キャンセル"></a>
	<span class="space">
	<a href="userTable.html"><input type="button" class="btn btn-primary" value="OK"></a>
	</span>
</div>

</body>
</html>